@import url('fonts.css');
@import 'https://fonts.googleapis.com/css?family=Open+Sans';

* {
    margin: 0;
    padding: 0;
}

a, a:hover {
    outline: none !important;
    color: inherit;
}

html {
    height: 100%;
    width: 100%;
}

body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
}

#header_wrapper {
    background-color: #FFFFFF;
    height: 250px;
    width: 100%;
    position: relative;
    z-index: 100;
}

#header {
    width: 1000px;
    height: 200px;
    background-color: #FFFFFF;
    margin: 0 auto;
    z-index: 9999;
}

#header .logo {
    margin-top: 10px;
}

#header .user-menu {
    color: #000000;
    margin-top: 10px;
}

#header .user-menu a {
    color: inherit;
}

#main_menu {
    margin-top: 30px;
}

#main_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #333333;
}

#main_menu > ul > li {
    float: left;
    position: relative;
}

#main_menu > ul > li ul {
    width: 300px;
    box-shadow: #000000 1px 1px 5px;
}

#main_menu > ul > li > ul {
    position: absolute;
    background: #FFFFFF;
    display: none;
}

#main_menu > ul > li:hover > ul {
    display: block;
}

#main_menu > ul > li:hover > ul > li {
    position: relative;
}

#main_menu ul.nav_submenu {
    position: absolute;
    z-index: 2;
    display: none;
    background: #CCCCCC;
}

#main_menu > ul > li:hover > ul > li:hover ul {
    display: block;
    left: 90%;
    top: 0;
}

#main_menu > ul > li.active {
    background-color: #DDDDDD;
}

#main_menu > ul > li a {
    display: block;
    color: inherit;
    padding: 0 15px;
    text-decoration: none;
    font-size: 21px;
    line-height: 32px;
    border-right: 1px solid #d7d7d7;
}

#main_menu > ul > li:last-child a {
    border: none;
}

#main_menu > ul li:hover {
    background-color: #F6F6F6;
}

#sub_header_wrapper {
    height: 50px;
    width: 100%;
    background-color: #333333;
}

#sub_header {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}

#sub_header .search {
    width: 500px;
    border-radius: 0;
    box-shadow: none;
    border: solid 1px #CCCCCC;
    font-size: 16px;
    height: 30px;
    padding: 5px;
    display: inline-block;
    vertical-align: middle;
    margin: 10px 2px 0 5px;
}

.btn-search {
    background-color: #FFEA00;
    border-radius: 0;
}

#sub_header .btn-search {
    padding: 4px 12px;
    margin: 10px 2px 0 5px;
    /*vertical-align: top;*/
    /*margin-top: -2px;*/
}

#content_wrapper {
    position: relative;
    min-height: 100%;
    z-index: 0;
}

#content {
    font-family: 'Open Sans', sans-serif;
}

.shadow {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9997;
}

#shadow {
    background: rgba(0, 0, 0, 0.1);
}

#shadow_w {
    background: rgba(255, 255, 255, 0.1);
}

#capcha_prompt {
    z-index: 10000;
}

#footer_wrapper {
    height: 200px;
    width: 100%;
    background-color: #363636;
}

#footer {
    width: 1000px;
    margin: 0 auto;
    padding-top: 20px;
}

#footer .footer-logo {
    float: left;
}

#footer .footer-top {
    border-bottom: solid 1px #818181;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

#footer .footer-menu {
    float: right;
}

#footer .footer-menu div {
    width: 200px;
}

#footer .footer-menu a {
    display: block;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
}

#footer .footer-menu a:hover {
    color: #b2b2b2;
}

#footer .footer-bottom {
    color: #7f7f7f;
    text-align: center;
    padding: 30px;
}

/* ---- POPUP START ----- */
.shadow {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9997;
}

#shadow {
    background: url("/images/V6/common/shadow.png");
}

#shadow_w {
    background: url("/images/V6/common/shadow_w.png");
}

.alert {
    z-index: 10000;
    padding: 8px 14px 8px 14px !important;
}

.alert .close {
    right: -10px !important;
    top: -10px !important;
}

.error {
    border-color: #B94A48 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}

/* ---- POPUP END ----- */

.clear {
    clear: both;
}


#page-content {
    margin: 0 auto;
    width: 1000px;
}

.left-column {
    width: 730px;
    float: left;
    padding-top: 50px;
    padding-bottom: 50px;
}

.full-column {
    width: 100%;
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.field-label {
    font-weight: 600;
    font-size: 12px;
}

.field-required:after {
    content: "*";
    color: #FF0000;
}

.related_product_image {
    width: 79px;
    height: 79px;
    border: solid 1px #988D6C !important;
    border-radius: 5px;
}

.feautured_products {
    float: left;
    height: auto;
    margin: 0;
    width: auto;
}

/* entypo */
[class*="entypo-"]:before {
    font-family: "entypo", sans-serif;
}
a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#content ul {
    list-style: disc;
}

.container {
    margin: 0 auto;
    padding: 20px 50px;
    background: white;

}

#sticky-media {
    right: 0;
    position: fixed;
    top: 450px;
    z-index:1;
}

#sticky-media .media_sticker_1 {
    right: 0;
    margin-top: 30px;
    position: fixed;
    z-index:1;
}

#sticky-media .media_sticker_2 {
    right: 0;
    margin-top: 130px;
    position: fixed;
    z-index:1;
}

#sticky-media ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#sticky-media ul li {
    padding: 0;
    margin: 30px 0px;
}

#sticky-social {
    left: 0;
    position: fixed;
    top: 150px;
    z-index:1;
}

#sticky-social ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#sticky-social a {
    background: #333;
    color: #fff;
    display: block;
    height: 35px;
    font: 16px "Open Sans", sans-serif;
    line-height: 35px;
    position: relative;
    text-align: center;
    width: 35px;
    text-decoration: none;
}

#sticky-social a span {
    line-height: 35px;
    left: -120px;
    position: absolute;
    text-align:center;
    width:120px;
}

#sticky-social a:hover span {
    left: 100%;

}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="video"],
#sticky-social a[class*="video"]:hover,
#sticky-social a[class*="video"] span { background: #ed012d; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }


.logo-fixed {
    margin-left: 50px;
    position: absolute;
    bottom: 15px;
}

#need_help a {
    color: #ff8401;
    font-size: 21px;
    font-weight: bold;
    font-family: "Open Sans";
    text-transform: uppercase;
    text-decoration: none;
    line-height: 50px;
}

#free_consultation img {
    margin: 10px 40px;
    cursor: pointer;
}

.border-radius-15 {
    border-radius: 15px;
}

.header-title {
    width: 673px;
    height: 88px;
    margin: 0px 0px 0px 0px;
}
.header-search{
    float: none !important;
    margin: 0 auto;
    display: table;
}


.suggested-title{
    display:block;
    margin-top:60px;
}
.linked-course-container{
    width:100%;
    display: flex;
    flex-wrap:wrap;
    margin-bottom: 5px;
    justify-content:space-between;
    margin-top:20px;
}
.linked-course-container .suggested-product-box{
    background: #fff;
    padding: 10px 15px 10px 15px;
    border-radius: 5px;
    border: solid 1px #2b3c4f;
    max-width: 250px;
    position: relative;
    box-sizing: border-box;
}
.linked-course img{
    display:block;
    margin:auto;
    max-width: 150px;
    width: 100%;
}
.linked-course h3{
    color: #d04f17;
    font-size: 14px;
    font-weight: bold;
    min-height: 65px;
    line-height: 16px;
    margin-top: 10px;
    text-align: left !important;
}
.linked-course .price {
    background: #DCDCDC;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
    /* width: 240px; */
    width: 100%;
}

.access-form-container{
    border: solid 1px #92bed6;
    border-top: none;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    background: #bfddef;
    padding: 5px 45px;
    color: #2b3c4f;
}
.bottom-space {
    display: inline-block;
    margin-bottom: 10px;
}
.article-categories .column_title:after, #blog_column .column_title:after {
    content: '\25bc';
    padding-left: 0.5em;
}
.article-categories .column_title.top:after, #blog_column .column_title.top:after{
    content: '\25b2';
}
.toogle_Categories{
    display: none;
    overflow: hidden;
}
.recomended-products{
    float: right;
    max-width: 210px;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    margin-left: 15px;
    border: 1px solid #e6e6e6;
    background-color: #f4f4f4;
}
.recomended-products h3{
    color: #ce2a29;
    font-size: 19px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
}
.recomended-box h5{
    color: #333333;
    font-weight: 700;
    font-size: 13px;
}
.recomended-box img{
    width: 100%;
}
.recomended-box{
    padding-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
}
.recomended-box:last-of-type{
    border-bottom: none;
}
.recomended-box .price{
    color: #ce2a29;
    font-size: 19px;
    margin-top: 5px;
    font-weight: 700;
    text-transform: uppercase;
}
.recomended-container{
    max-width: 600px;
}
.article-column{
    width: 860px;

}
.dropdown-button{
    background: none;
    border: none;
    outline: none;
}